[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: dl'ing libguilereadline fails for guile 1.6

From: Rob Browning
Subject: Re: dl'ing libguilereadline fails for guile 1.6
Date: Tue, 01 Oct 2002 22:30:06 -0500
User-agent: Gnus/5.090006 (Oort Gnus v0.06) Emacs/21.2 (i386-pc-linux-gnu)

Marius Vollmer <address@hidden> writes:

> Try configuring Guile with "--enable-ltdl-install".  Your version of
> libltdl seems to be buggy.
> Random thoughts: we should probably stop trying to use libltdl as if
> it were a dependable, mature external package.  It just isn't yet, and
> while it gets there (with our help), we should fork it (with
> s/ltdl/scm_ltdl/).

Hmm.  That might be a good idea.  Would you want to provide the
functions as a libguile-ltdl?

Rob Browning
rlb,, and
GPG=1C58 8B2C FB5E 3F64 EA5C  64AE 78FE E5FE F0CB A0AD

reply via email to

[Prev in Thread] Current Thread [Next in Thread]